// Page specific styles should be written here
.p{ font-size: 16px;}
.banner-mobile-career {
    width: 100%;
    height: 100%;
    background: url(../../assets/img/career-banner2.jpg) #fff;
    height: 800px;
    background-size: cover;
    margin-top: 25px;
    background-position: center;
    .banner-trap{
        .banner-home{
            h1{ margin-top: 150px; text-align: center}
        }
    }
}
.licareer{ margin-top: 0px;
    ul{ padding: 0px;
        li{ 
            list-style: circle; padding: 10px 0px; font-size: 18px; color: #4a4a4a;
        }
    }
}
.car-but{   
    text-align: center;
    cursor: pointer;
    border: none;
    border-radius: 25px;
    padding: 10px 25px;}
    .career-cart{ padding: 20px; margin-top: 50px; border: 2px solid #439547;
        height: 100px;
        background: #ffffff;
        margin-bottom: 25px;
        border-radius: 5px;
    
        ul{ padding: 0px;
            li{     list-style: none;
                width: 50%;
                display: inline-block;
                float: left;
                padding: 0px 20px;
                text-align: left;
.p-cart{
       margin-bottom: 0px;
    font-size: 15px;
    text-align: right;
}
            }
        }
    }
    .join-car{    color: #fff;
        padding: 7px 25px;
        border-radius: 10px; }
        .w70{
            width: 75%;
          font-size: 16px; 
        }
        .apply{ float: right;
            background: none;
            border: none;
            color: #00b500;
            box-shadow: 0px 1px 2px #d0d0d0;
            margin-top: 10px;
            cursor: pointer; font-size: 14px;}

.mb30{ margin-bottom: 30px;}
.mdmb30{ margin-bottom: 30px; }
.but-main button {
    border: unset;
    padding: 10px 35px;
    border-radius: 30px;
    outline: none;
    color: #fff;
    cursor: pointer;
}

// label {
//     padding: 8px 26px;
//     margin-left: 42%;
//     margin-bottom: 35px;
//     border-radius: 50px;
//     background: green;
//     display: table;
//     color: #fff;
// }



input[type="file"] {
    display: none;
}
// #carousel2 .owl-item img{
//     // height: 400px!important;
//     width: 656px!important;
//     margin: auto;
// }

// #carousel2 .carousel {
//     position: relative;
//     width: 700px;
//     height: 450px;
//     margin: auto;
// }

input[type="file"] {
     display: block; 
}

.career-button {
    border: unset;
    padding: 10px 40px;
    border-radius: 30px;
    outline: none;
    color: #fff;
    background: #199446;
    cursor: pointer;
}


.carousel-inner {
    position: relative;
    max-width: 850px;
    width: 100%;
    overflow: hidden;
    margin: auto;
}

.carousel-thumbnails .carousel-indicators img {
    max-width: 100px;
    height: 50px;
    overflow: hidden;
    display: block;
}


.carousel-thumbnails .carousel-indicators li {
    height: auto;
    max-width: 100px;
    width: 100px;
    border: none;
	box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
	
	&.active {
		border-bottom: 4px solid #fff;
	}
}



.carousel-control-next {
    right: 70px;
}

.carousel-control-prev {
    left: 70px;
}






  @media only screen and (max-width: 600px) {
    .licareer{ margin-top: 0px;}
    .licareer ul li{ font-size: 18px;}
    .mdmb30{ margin-bottom: 0px;}
    .career-cart ul li{padding: 0px 0px;}
    .career-cart ul li h3{ font-size: 18px !important;}
    .career-cart ul li p{ font-size: 12px !important;}
    .career-cart ul li .p-cart{ font-size: 10px !important; }

        .navbg {
            background: #fff;
            position: fixed!important;
            border-bottom: 1px solid #eeeeee;
            background-color: white;
            font-size: 12px;}



            .carousel-thumbnails .carousel-indicators img {
                max-width: 100px;
                height: 20px;
            }
  }


  